#ifndef _MENU_H_
#define _MENU_H_

#define MENU_MAIN   1

/* loads all menu data */
int menu_init(void);

/* called after reading from keyboard */
void menu_keypress(int key);

/* actions to take for each menu */
void action_main(int key);
void action_settings(int key);

/* render the current menu to <bmp>*/
void render_menu(BITMAP *bmp);

#endif
